.btn_class {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer !important;
	display: inline-block;
	font-weight: 600;
	/*min-width: 54px;*/
	text-align: center;
	text-decoration: none !important;
	-moz-user-select: none;
	-webkit-user-select: none;
	padding: 10px 24px;
}

.btn-big.primary, .btn-small.primary { 
	color: #fff!important; 
	background-color: #3c8ac9 !important;
	border: none !important;
	background-image: none;
}

.btn-big.primary, .btn-big.secondary {
	font-size: 15px;
}

.btn-small.primary, .btn-small.secondary {
	font-size: 12px;
	padding: 8px 20px;
}

.btn-big.primary:hover, .btn-big.primary:focus,
.btn-small.primary:hover, .btn-small.primary:focus {
	background-color: #337ab4!important;
}

.btn-big.primary:active, .btn-small.primary:active {
	-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,0.4);
	box-shadow: inset 0 1px 4px rgba(0,0,0,0.4);
}

.btn-big.secondary, .btn-small.secondary {
	color: #3b5998;
	background-color: #f5f5f5;
	background: #fafafa;
	background: -moz-linear-gradient(top,  #fafafa 0%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f5f5f5));
	background: -webkit-linear-gradient(top,  #fafafa 0%,#f5f5f5 100%);
	background: -o-linear-gradient(top,  #fafafa 0%,#f5f5f5 100%);
	background: -ms-linear-gradient(top,  #fafafa 0%,#f5f5f5 100%);
	background: linear-gradient(to bottom,  #fafafa 0%,#f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f5f5f5',GradientType=0 );
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.9);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.9);
	border: 1px solid #ccc;
	text-shadow: 0 1px #fff;
}

.btn-big.secondary:hover, .btn-big.secondary:focus,
.btn-small.secondary:hover, .btn-small.secondary:focus {
	background-color: #f6f6f6;
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#eeeeee 100%);
	background: -o-linear-gradient(top,  #f6f6f6 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#eeeeee 100%);
	background: linear-gradient(to bottom,  #f6f6f6 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#eeeeee',GradientType=0 );
	border: 1px solid #bbb;
}

.btn-big.secondary:active, .btn-small.secondary:active, .btn-small.secondary.grey:active  {
	-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,0.15);
	box-shadow: inset 0 1px 4px rgba(0,0,0,0.15);
}

.btn-big.secondary.grey,.btn-small.secondary.grey {
	color: #444;
}




